PPTGenerator / requirements.txt
Davidsamuel101's picture
Update Requirements
2b3ea5f
transformers
mdutils==1.5.1
pymupdf==1.21.1
torch
gradio
sentencepiece